async_tests.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <sndfile.h>`
`#include "spandsp.h"`

## Functions

int | v14_test_async_tx_get_bit (void *user_data)
int | main (int argc, char *argv[])

## Variables

async_rx_state_t | rx_async
async_tx_state_t | tx_async
int | full_len
uint8_t | old_buf [1000]
uint8_t | new_buf [1000]
volatile int | tx_async_chars
volatile int | rx_async_chars
volatile int | rx_async_char_mask